» Ubuntu » Pakete

Error

two or more packages specified (libvorbis0a oneiric)